Powered By Fortinet

FortiGate: Endpoint Control

Endpoint Security Required

The use of this security policy requires that the latest FortiClient Endpoint Security software and antivirus signature package are installed.

Installing FortiClient requires that you have administrator privileges on your computer. If you do not, please contact your network administrator to have FortiClient installed.

The installer may be downloaded using the following link:
FortiGuard service is not available. Please inform your system administrator.

Installation instructions:

FortiClient installation may take a few minutes. Thank you for your patience.

Continue to www.ftc.gov/policy/public-comments/comment-560891-00205